# Class PatientIntravenousLinesValue

Namespace
  adas_core.Domain.Models

Assembly
  adas-core.Domain.dll

Represents a value type containing data related to a patient's intravenous lines.

    public class PatientIntravenousLinesValue

Inheritance
  object
  PatientIntravenousLinesValue

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Action

    public string? Action { get; set; }

#### Property Value

string

### Duration

    public string? Duration { get; set; }

#### Property Value

string

### InsertTime

    public DateTime? InsertTime { get; set; }

#### Property Value

DateTime?

### Location

    public string? Location { get; set; }

#### Property Value

string

### RemoveTime

    public DateTime? RemoveTime { get; set; }

#### Property Value

DateTime?

### Type

    public string? Type { get; set; }

#### Property Value

string